cubicweb #7479155 Pyro still recommened in 3.21? [validation pending]

Pyro is still recommended in __pkginfo__.py:
'Pyro': '>= 3.9.1, < 4.0.0',

Is this on purpose? I thought pyro is not used anymore.

priorityminor
typebug
done in3.21.2
load0.500
load left0.000
closed by#012ea658883b [pkg] Remove leftover dep on pyro (closes #7479155)